/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */



body {
color:#ccc;
font:12px 'Lucida Grande',Arial,Helvetica,sans-serif;
}





#header {
min-width:990px;
padding:0;

}
/*#header {
background:none repeat scroll 0 0 #040404;
border-bottom:5px solid #040404;
}*/

#wrapper {
min-height:100%;
padding:4px 0;
position:relative;
}




a:hover {
color:#CC0000;

}


a, a:link, a:visited {
color:#0099CC;
text-decoration:none;
}



.posts-default .entry-title a{
font-size:14px;
font-weight:700;
color:#CC3300}



.posts-default .entry-title a:hover {
font-size:14px;
font-weight:700;
color:#CC3300}







.blog-name a:link, .blog-name a:visited {
color:#999999;
text-decoration:none;
}


.searchform {
background:none repeat scroll 0 0 #EFEFEF;
border:3px solid #66CCFF;
margin:0;
padding:6px 5px;
width:250px;
}


#nav {
	/*background:url("../../images/topnav.jpg") repeat-x scroll center bottom #040404;*/
	min-width:990px;
	height: 80px;
}

#nav-content {
	width:700px;
	background-color: #040404;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #D42B12;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	left: 140px;
	top: 40px;
	
    z-index: 100;

}


#nav .sf-menu a {
	color:#CC3333;
	display:block;
	font-size:14px;
	padding:8px 12px 11px;
	text-decoration:none;
	font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#nav .sf-menu a {
color:#CC3333;
display:block;
font-size:14px;
padding:8px 12px 11px;
text-decoration:none;
}






#nav .sf-menu a:hover{
	color: #CC3333;
	font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	background-color: #CCCCCC;	
}

#nav .sf-menu li:hover{
	color: #CC3333;
	font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	background-color: #99CCFF;
	} 

#nav .sf-menu li.sfHover{
color: #CC3333;
	font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	background-color: #CCCCCC;
	} 

#nav .sf-menu ul li{
color: #CC3333;
	font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	background-color: #CCCCCC;
	}



#nav .sf-menu ul a:hover, #nav .sf-menu ul li.sfHover, #nav .sf-menu ul li:hover {
font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;
	color: #CC3333;
	background: #FFF;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}



#nav .sf-menu .sf-with-ul {
padding-right:15px;
}

/*#nav .sf-menu a {
color:#CC3333;
display:block;
font-size:14px;

padding:8px 12px 11px;
text-decoration:none;
}*/


/* Fa comparire il logo in alto a sinistra                              */
.blog-name a {
	position: absolute;
	top: -20px;
	right: 60%;
	margin-right: 300px;
	height: 150px;
	width: 250px;
	z-index: 99;
	/*background-color: #CCCCCC;*/
	background-image: url(http://www.radiof2.unina.it/wp-content/uploads/2010/09/logo_F2_sm.jpg);
	background-repeat: no-repeat;

text-indent: -9000px;	
}


#top-menu {
	/*border-bottom:1px solid #ffffff;*/
	background-attachment: scroll;
	/*background-color: #040404;*/
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
		
		
}



#top-menu-content {
	height:20px;
	/*background-color: #040404;*/
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
	width: 700px;
	position: relative;
	left: 140px;
	
}


#top-menu .sf-menu a {
border-right:1px solid #333333;
color:#0099CC;
display:block;
font-size:10px;
padding:7px 10px 8px;
text-decoration:none;
}




#branding {
	padding:0;
	width:700px;
	
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	left: 140px;
	
}


/* ########################################### */




















#main {
margin:0 auto;
position:relative;
width:960px;
}

#main {
background:none repeat scroll 0 0 #333;
border:3px solid #666666;
}

#main {
padding:10px 10px 0;
}

/* ########################################### */






#content {
	margin:0;
	overflow:hidden;
	width:660px;
	background-color: #333;
	
	
}


.home-title {
	color: #CCCCCC;
}



/* PER CAMBIARE SIDEBAR DX
.sidebar .xoxo {
	list-style:none outside none;
	margin:0;
	padding:0;
	
}
*/




/* ########################################### */


#featured-slideshow {
border:5px solid #666;
}

#featured-slideshow {
position:relative;
z-index:0 !important;
}


.featured-entry {
height:84px;
top:-84px;
}

.featured-entry {
background:none repeat scroll 0 0 #000000;
color:#ccc;
height:85px;
}




/* ########################################### */





.posts-default img, .posts-default .entry-thumbnails-link {
	height:110px;
	width:195px;
	
}

.posts-default .entry-thumbnails-link {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #ccc;
}



.posts-line {
background:none repeat scroll 0 0 #333;
border:1px solid #333;
}

.posts-line {
line-height:1.4em;
margin:0 10px 10px 0;
padding:10px;
}

.posts-default .entry-summary, .posts-quick .entry-summary {
color:#CCCCCC;
}

.posts-line .entry-cat {
	color:#FFFFFF;
	font-size:11px;
	background-color: #6699CC;
	text-align: right;
	padding-right: 4px;
	font-weight: bold;
	margin-right: 6px;
}
d
.posts-line .entry-cat {
float:left;
overflow:hidden;
width:100px;
}


.posts-line li {
	padding:7px 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666699;
}
/* ########################################### */




#footer {
	background:none repeat scroll 0 0 #333333;
	border:3px solid #666;
	color: #cccccc;
}

#footer {
margin:20px auto 0;
padding-bottom:10px;
width:980px;
}


/* ########################################### */

.multi-sidebar .tabs {
	list-style:none outside none;
	overflow:hidden;
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1px;
	margin-left: 0;
}


.multi-sidebar .widgetcontainer {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #CCCCCC;
}

.multi-sidebar .widgetcontainer {
margin-bottom:1px;
padding:10px;
}






.widgetcontainer {
background:none repeat-x scroll 0 0 #f0f0f0;
border:2px solid #999999;
	line-height:1.4em;
	
}

.widgetcontainer {
margin-bottom:10px;
padding:10px;
}
.widgetcontainer audio {
width:100%;
}

/* ########################################### */





.quick-nav #youtube {
background:url("images/youtube.png") no-repeat scroll 0 0 transparent;
}

.quick-nav #instagram {
background:url("images/instagram.png") no-repeat scroll 0 0 transparent;
}





/*WIDGET TUBEPRESS */
.tubepress_sidebar .tubepress_thumb {
	height:auto;
	margin-top:1em;
	width:45%;
	
}

.tubepress_thumb {
	float:left;
	
	height:175px;
	
	overflow:hidden;
	width:33%;
	background-color: #f0f0f0;
	margin: 4px;
}

dd.tubepress_meta_title, dd.tubepress_meta_title a, dd.tubepress_meta_title a:hover {
	clear:left;
	font-size:11px;
	font-weight:bold;
	margin-left:0;
	color: #666666;
}

dd.tubepress_meta_runtime {
clear:left;
font-size:10px;
font-weight:bold;
margin-left:0;
}


.tubepress_meta_group dd {
margin:0;
}

.tubepress_meta {
	float:left;
	font-size:9px;
}











.single .post, #main .single-post {
background:none repeat scroll 0 0 #cccccc;
border:1px solid #CCCCCC;
}

.single .post, #main .single-post {
margin:0 10px 15px 0;
padding:0 15px;
}

.entry-content {
	font-size:14px;
	line-height:2em;
	margin:10px 0;
	overflow:hidden;
	color: #333;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}








.posts-quick .quick-read-more a:link, .posts-quick .quick-read-more a:visited {
-moz-border-radius:3px 3px 3px 3px;
	border:1px solid #CCCCCC;
	color:#000000;
	display:inline-block;
	margin:0;
	padding:2px;
	text-decoration:none;
	background-color: #EFEFEF;
}




#commentlist .reply a, .comments-navigation a, .read-more, .navigation a, .wp-pagenavi a {
-moz-border-radius:3px 3px 3px 3px;
	border:1px solid #CCCCCC;
	color:#000000;
	display:inline-block;
	margin:0;
	padding:2px;
	text-decoration:none;
	background-color: #EFEFEF;
}


.module-title, .feed-title, #reply-title {
	border:1px solid #CCCCCC;
	color:#333333;
	display:block;
	font-size:12px;
	font-weight:700;
	line-height:1em;
	background-attachment: scroll;
	background-color: #EFEFEF;
	background-image: url(images/comment.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 30px;
}



.author-posts-title, .author-content h1, .archive-title {
border-bottom:1px solid #DDDDDD;
color:#CCCCCC;
font-family:"Century Gothic", "Apple Gothic", sans-serif;
font-size:14px;
font-weight:700;
margin:0 15px 10px 0;
padding:0 3px 8px;
text-transform:uppercase;
}

/*
ul#gallery1 li{
  float: left; width: 80px; height: 80px;
  line-height: 20px; text-align: center;
  margin: 0 4px 4px 0;
 background: url(images/ico_arte.jpg) no-repeat center center
}
ul#gallery1 img{ vertical-align: middle } 


ul#gallery2 li{
  float: left; width: 80px; height: 80px;
  line-height: 20px; text-align: center;
  margin: 0 4px 4px 0;
 background: url(http://www.prwpc.unina.it/testRF2/images/ico_libri.jpg) no-repeat center center
}
ul#gallery2 img{ vertical-align: middle } 

*/



/* Hack per drop-down menu su IE7*/
/*#wrapper { z-index: -1; }*/

/*#nav-content { position: relative;
           z-index: 100001; }*/

#nav-content { position: relative;
           z-index: 100; }


/* SERGIO elimina la barra trasparente sui minibox dei post in home page */
 .posts-default .entry-meta { display: none; }



/* SERGIO elimina il txt articolo dal post sullo Slideshow in Home Page   */
 .featured-entry { height: 44px; top: -44px; }
.featured-entry .entry-summary { display: none; }
 /*  //SERGIO elimina il txt articolo dal post sullo Slideshow in Home Page  */


/* VALERIO F2 Radio Lab live */

.widgetcontainer#phptext-5 {

background: #ff0000;
background: -moz-linear-gradient(top,  #ff0000 0%, #940000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#940000));
background: -webkit-linear-gradient(top,  #ff0000 0%,#940000 100%);
background: -o-linear-gradient(top,  #ff0000 0%,#940000 100%);
background: -ms-linear-gradient(top,  #ff0000 0%,#940000 100%);
background: linear-gradient(to bottom,  #ff0000 0%,#940000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#940000',GradientType=0 );
}

.widgetcontainer#phptext-5 .containerout {
background-image:url("http://www.radiof2.unina.it/wp-content/uploads/microphone1.png");
background-repeat: no-repeat; 
background-position: 25px 0px;
height: 100px; 
}



.widgetcontainer#phptext-5 .phptextwidget audio {margin-top: 65px}

